@charset "utf-8";

html{overflow:scroll;overflow-x:auto}
body{margin:0px;padding:0px;font-family:'Dotum','돋움','돋움체';font-size:11px;line-height:140%;background-color:#ffffff;color:#888888}
img{border:none;vertical-align:top;cursor:pointer}


h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:normal}
p{margin:0;padding:0;}
ol, ul, dl, li, dt, dd{display:block;margin:0;padding:0;list-style:none}

textarea{margin:0;padding:0;border:none;resize:none}
input{margin:0;padding:0;border:none;font-weight:normal}
input:focus,textarea:focus{outline-style:none;}
input[type=image] {cursor:pointer}

a{text-decoration:none;outline:none;color:#000;}
/* 왠지 에러가 난다 */
/* a{text-decoration:none;outline:none;color:#000;select-dummy:expression(this.hideFocus=true);} */
a:hover{text-decoration:none;}
address, em{font-style:normal}
strong{font-weight:normal}

table{border-collapse:collapse;border-spacing:0}
th{font-weight:normal;text-align:left}

.screen_out{position:absolute;top:-9999px;width:0;height:0;font-size:0;line-height:0}